MLAPI API Reference

# NetId
ServerNetId Property

[This is preliminary documentation and is subject to change.]

Static ServerNetId for comparison

Namespace: MLAPI.Data
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public static NetId ServerNetId { get; }

Request Example
View Source

#### Property Value

Type: NetId
The server net identifier.
See Also

#### Reference

NetId Structure
MLAPI.Data Namespace